/* /webmd/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Mobile - Header/Blue Header_091e9c5e8067ce9d.css */

/* START HC Header */
.toc .hc_header {
	font-size: 1rem;
	padding:5px 10px 20px;
}
.toc .hc_header h1 {
	color:#222;
	font-size: 2em;
	text-transform: capitalize;
}
.toc .hc_header h1 a {
	color:#222;
}
.toc .hc_header .contentTools {
	display: none;
}
/* Non TOC */
.hc_header {
	font-size: 1rem;
	padding: 5px 10px 9px;
}
.hc_header h1 {
	font-size: 1em;
	text-transform: uppercase;
}
.hc_header h1 a {
	color:#1394cb;
}
/* END HC Header */





/* /webmd/PageBuilder_Assets/CSS/TopicDirectoryNavigation/Mobile - Primary Dynamic Navigation/Mobile - Default_091e9c5e808a4f13.css */

/* automatically clears floats (legacy) */
.clearfix:after { 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
/* Topic Directory Landing Page */
.topic-dir .td_dyn_nav {
	font-size: 1rem;
	padding: 0 0 25px;
}
.topic-dir .td_dyn_nav h3 {
	color:#222;
	font-size: 2em;
	text-transform: capitalize;
}
.topic-dir .td_dyn_nav h3 a {
	color:#222;
}
.topic-dir .td_dyn_nav .contentTools {
	display: none;
}
/* Non Topic Directory Landing Page */
.td_dyn_nav {
	font-size: 1rem;
	padding:5px 0 10px;
}
.td_dyn_nav h3 {
	font-size: 1em;
	text-transform: uppercase;
}
.td_dyn_nav h3 a {
	color:#1394cb;
}
/*End Menu Styles*/

/*preload spinner reset*/
.preload_spinner{
	width: 40px;
	height: 40px;
	position: static;
	background-size: 100%;
	margin: 4px 0 4px 43%;
}
/*end preload spinner reset*/

/*Description Styles*/
.elipse_rdr{
	display: inline;
}
.desc_more_arrow{
	border-bottom: 6px solid transparent;
	border-left: 6px solid transparent;
	border-right:  6px solid transparent;
	border-top: 6px solid #069;
	float: right;
	height: 0;
	width: 0;
	display: block;
	margin: 4px 10px 0 4px;
}
.desc_more_arrow.arrow_up{
	margin: 0 10px 0 4px;
	border-top: 6px solid transparent;
	border-left: 6px solid transparent;
	border-right:  6px solid transparent;
	border-bottom: 6px solid #069;
}
#remaining_content_rdr{
	display: none;
}
#remaining_content_rdr.moreVisible{
	display: inline;
}

#desc_more_butn{
	display: block;
	margin: 10px 0;
	text-align: right;
}

/* Tool tip styles */
#menu_tip{
	opacity: 0;
	-webkit-backface-visibility: hidden;
	transition: opacity .4s ease-in;
	-moz-transition: opacity .4s ease-in; /* Firefox 4 */
	-webkit-transition: opacity .4s ease-in; /* Safari and Chrome */
	-o-transition: opacity .4s ease-in; /* Opera */
	width: 80%;
	padding: 10px;
	border: 1px solid #7e7e7e;
	border-radius:10px;
	webkit-border-radius: 10px;
	border-top-right-radius: 0px;
	webkit-border-top-right-radius: 0px;
	position: absolute;
	right: 20px;
	background: #414141; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414141), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #414141 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #414141 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #414141 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(top,  #414141 0%,#000000 100%); /* W3C */
	z-index: 55;
}
#menu_tip.tipActive{
	opacity: .9;
}
#menu_tip p{
	margin: 0;
	padding: 0 0px 0 0;
	color: #ffffff;
	font-size: 105%;
	line-height: 1.5em;
	font-family: "Chalkduster", Arial, sans-serif;
}
.ua_device_iphone #menu_tip p{
	font-style: italic;
}
.tip_close{
	display: block;
	padding: 4px 5px;
	border-radius:6px;
	box-shadow: inset 0px -1px 1px #ffffff;
	webkit-box-shadow: inset 0px -1px 1px #ffffff;
	width: 14px;
	position: absolute;
	top: 5px;
	right: 5px;
	background: #000000; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#323232)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#323232 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#323232 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#323232 100%); /* IE10+ */
	background: linear-gradient(top,  #000000 0%,#323232 100%); /* W3C */
}
.tip_close span{
	display: block;
	width: 14px;
	height: 13px;
	background-size: 100%;
	background-repeat: no-repeat;
	text-indent: -5000px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAVCAYAAABCIB6VAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkFCNDU5NUM0QTlCODExRTE4QzU0RTEzM0ZEM0E5MEU5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkFCNDU5NUM1QTlCODExRTE4QzU0RTEzM0ZEM0E5MEU5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUI0NTk1QzJBOUI4MTFFMThDNTRFMTMzRkQzQTkwRTkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUI0NTk1QzNBOUI4MTFFMThDNTRFMTMzRkQzQTkwRTkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4IeaRJAAABN0lEQVR42qyVQadCQRTHX91VtIpHxCOiD/BWEdHq0rbVW/WFIiIi4hKXt07bFu0vEdGqPN6qRSIibmcyU+PfnJl70+G3OXP87jhnZm4mjuOPN4RH5ImDSmShoEbUX5CGxJwo3LNix5IacZTUtbwNjwjjR0RE/tYFrWCjFZyIRkqpiK5a1wurxD/ImxbphJOiWMn/HHIhDUDaw4+bdlMxyP00Uk4sKBNbkLeIMUj73Axsw0E5xsA2XNdx+mLkQ9dRzDoO/45YGPJT57VxfHnEtOFMtF9txRBkIVwiq5yTDkA6lvkSsdbyF06eRBrI86vWiwb5j0vcd0h1+com14t7IJ0wUsWnQd5BsbgMexiUl+DZFPIlyH3c8beU/yaU6vJIimdEjnvd0kgVBdnKnMpl3vTPe4qrAAMAv7bkjohVKZEAAAAASUVORK5CYII=);	
}
.arrow_tip{
	position: absolute;
	top: -9px;
	right: -1px;
	width: 10px;
	height: 9px;
	display: block;
	background-size: 100%, auto;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAASCAYAAABb0P4QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjI1REZDNEMxQUE1NzExRTE5QUE2OUI1NzYwQkMxQkJDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjI1REZDNEMyQUE1NzExRTE5QUE2OUI1NzYwQkMxQkJDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MjVERkM0QkZBQTU3MTFFMTlBQTY5QjU3NjBCQzFCQkMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MjVERkM0QzBBQTU3MTFFMTlBQTY5QjU3NjBCQzFCQkMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4PGeXsAAABP0lEQVR42qySP0vDUBTFb02FQpdOgji5CI5Oxd1JujsJfgSXfASnTIK4KEgXRREc/SgJCUnImpCEEMwfDMZzC0/S0tQkzYEfyXt5Odx37xmUZUksWZapqxRFER67O9STYDbG423QR4XQHngFx8MeijsE7+CAF9te+QR8CrNtDc/AB5gEQSD2vv8MuZctuABzMPI8jyzLEvtplwqvwS2QXNcl0zSXPrYZigRuwBUvbNsmNlxVU8MRuAMzXmiaRlEUrT04rPawRhPwBE6LoiBVVSlJkqUDordNKtwHzxzYNE1J13XKsmzjD5sMj8ALZyyO40Xz8zz/tzd1hlMw5+uGYbgw4+vWqdqudYbn4J4H4fs+GYbRJlI/qzm8BA9sxoFtaiZJknj9qk75UcSC88Xpb6q6Kc+4T47jEFfXVb8CDACkgLcK8EzrtgAAAABJRU5ErkJggg==);

}

/* FURTHER READING */
section.further_reading h2{
	margin: 28px 0 10px 0;
}

.art_img{
	display: block;
	float: left;
	max-height: 150px;
	min-height: 75px;
	min-width: 69px;
	max-width: 138px;
	width: 20%;
	margin: 0 2% 0 0;
}
.reltd_article{
	padding: 13px 0;
	border-top: 1px solid #CECECE;
}
.reltd_article:last-of-type{
	border-bottom: none;
}
.reltd_article a{
	color: #3789B9;
	text-decoration: none;
}

.art_desc strong{

	font-size: 115%;
}

#furtherShowLess, #furtherSeeAll{
	float: right;
	padding: 0 0 15px 0;
	font-size: 110%;
}

#full_view{
	display: none;
}

/*BOTTOM SEARCH OVERRIDES*/
#bot_search{
	-webkit-box-shadow: inset 0px -5px 8px -2px #cfcfcf;
	padding: 14px 0 2px 0;
}

/*overrides for article images*/
.hw_slide img{
	width: 90%;
	height: auto !important; /*need to add this because a lot of images have width set as an attribute*/
	float: none !important;
	display: block;
}



/* overrides for in-paragraph native ads
   used in:
    DynamicArticle/Mobile - Dynamic Article/Generic Mobile_091e9c5e8067defc.css 
    TopicDirectoryNavigation/Mobile - Primary Dynamic Navigation/Mobile - Default
*/

article.reltd_article.native_ad {
	background: #f4f8f9;
	border-bottom: 1px solid #dededc;
	border-top: 1px solid #dededc;
	margin: 10px -10px; 
	min-height: 75px;
	padding: 13px 0 13px 13px;
}
article.reltd_article h3 {
	font-size: 115%;
	font-weight: normal;
	margin: 0;
	padding-right: 5px;
}
article.reltd_article.native_ad p {
	color: #797979;
	font-size: 100%;
	margin: 0;
	padding-right: 5px;
}
article.reltd_article.native_ad .art_thumb {
	margin-bottom: 0;
}
article.reltd_article.native_ad .reltd-attr {
	color: #666;
	margin: 5px 0 0;
}
.ad_placeholder .native_sm {
	display: block;
	min-height: 65px;
	padding: 10px 0;
}
/* overrides for in-paragraph native ads */















/* /webmd/PageBuilder_Assets/CSS/TopicDirectoryRelatedArticles/Mobile - Related Articles/Mobile - Default_091e9c5e808a5133.css */

.reltd_article {
border-top: none;
}

article.reltd_article h3 {
	font-size: 115%;
	font-weight: normal;
	margin: 0;
	padding-right: 5px;
}
.reltd_article .art_thumb {
	float: left;
	margin-right: 10px;
	width: 69px;
	height: 75px;
}
.reltd_article .art_thumb img {
	width:100%;
}

.see-all ~ li {
        display: none;
}


.guide_nav_content {
padding: 10px;
}

.guide_nav_content ol li {
border-bottom: 1px solid #e4e4e4;
color: #222;
font-size: 1.35em;
font-weight: normal;
padding: 15px 5px;
}

.guide_nav_content ol li.reltd_article:nth-last-child(2) {
        border-bottom: none;
}

.guide_nav_content ol li a:link, .guide_nav_content ol li a:visited {
color: #222;
}

.guide_nav_content ol li.see-all {
        text-align: center;
        border-bottom: none;
	margin: 0 -10px -10px;
	padding: 11px 10px 14px;
	border-top: 1px #c6c4c5 solid;
}

/*
.guide_nav_content ol li:nth-of-type(7) {
        border-bottom: none;
}

.guide_nav_content ol.open li:nth-of-type(6) {
        border-bottom: 1px solid #e4e4e4;
}
*/
.guide_nav_content.module-std ol li.see-all a {
	color: #0b93cd;
	font-size: 0.75em;
        border-top: none;
}











/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/Mobile - Local Health Forecast/lhf-module-css_091e9c5e80bcee92.css */

#lhf-module {
	display: none;
	height: 200px;
	position: relative;
	width: 300px;
	margin: 0px auto;
}

.lhf-error {
	max-width: 270px;
}

/* Top Link */
#lhf-toplink {	
	display: none;
	background-color: #eee;
	min-height: 25px;
	padding: 10px 0 5px 10px;
	margin-right: -10px;
	margin-left: -10px;
	color: #207e80;
	font-size: 17px;
	font-family: "Roboto Condensed Bold", "Droid Sans", "HelveticaNeue-CondensedBold", "Helvetica Neue", "HelveticaNeue", "Arial", "Verdana", "Helvetica", "sans-serif";
  text-decoration: none;
}

.locationIcon {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/location-icon.png);
	background-repeat: no-repeat;
  background-size: 15px 480px;
	display: block;
	float: left;
	margin: -5px 0 0 3px;
	width: 30px;
	height: 26px;
}

/* Feeds */
#lhf-module.feed1 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/pollen.jpg);
}
#lhf-toplink.feed1, .feed1 .locationIcon {
    color: #207E81;
    background-position: 0px 3px;
}

#lhf-module.feed2 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/air-quality.jpg);
}
#lhf-toplink.feed2, .feed2 .locationIcon {
    color: #5686A0;
    background-position: 0px -40px;
}

#lhf-module.feed3 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/arthritis.jpg);
}
#lhf-toplink.feed3, .feed3 .locationIcon {
    color: #787E10;
    background-position: 0px -80px;
}

#lhf-module.feed4 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/asthma.jpg);
}
#lhf-toplink.feed4, .feed4 .locationIcon {
    color: #6F99B3;
    background-position: 0px -122px;
}

#lhf-module.feed5 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/cold.jpg);
}
#lhf-toplink.feed5, .feed5 .locationIcon {
    color: #548390;
    background-position: 0px -163px;
}

#lhf-module.feed6 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/dust-dander.jpg);
}
#lhf-toplink.feed6, .feed6 .locationIcon {
    color: #649695;
    background-position: 0px -205px;
}

#lhf-module.feed7 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/flu.jpg);
}
#lhf-toplink.feed7, .feed7 .locationIcon {
    color: #509EAF;
    background-position: 0px -246px;
}

#lhf-module.feed8 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/migraines.jpg);
}
#lhf-toplink.feed8, .feed8 .locationIcon {
    color: #536B3C;
    background-position: 0px -288px;
}

#lhf-module.feed9 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/sinus-headache.jpg);
}
#lhf-toplink.feed9, .feed9 .locationIcon {
    color: #6B7720;
    background-position: 0px -330px;
}

#lhf-module.feed10 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/mosquito.jpg);
}
#lhf-toplink.feed10, .feed10 .locationIcon {
    color: #A08048;
    background-position: 0px -372px;
}

#lhf-module.feed11 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/uv-index.jpg);
}
#lhf-toplink.feed11, .feed11 .locationIcon {
    color: #AD7D45;
    background-position: 0px -413px;
}

#lhf-module.feed12 {
	background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/weather.jpg);
}
#lhf-toplink.feed12, .feed12 .locationIcon {
    color: #466B80;
    background-position: 0px -455px;
}

#lhf-module.feed {
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

#locationForm {
	font-size: 100%;
	text-align: center;
	padding: 15px;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

#locationForm p {
	padding: 3px;
}

#locationForm a {
	text-decoration: none;
}

#locationForm form, #inputForm {
	background-color: white;
	border-radius: 10px;
	border: 1px solid rgb(203,203,203);
	display: inline-block;
	width: 85%;
}

#inputForm {
 	border-radius: 15px;
 	padding-left: 15px;
 	width: 220px;
 	text-align: right;
 }

#locationForm span.search_icon {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAdCAYAAAC5UQwxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU1NkY1MDBCQTlDMTExRTE5RjFDOERCRDcyQkJCNTg0IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU1NkY1MDBDQTlDMTExRTE5RjFDOERCRDcyQkJCNTg0Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTU2RjUwMDlBOUMxMTFFMTlGMUM4REJENzJCQkI1ODQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTU2RjUwMEFBOUMxMTFFMTlGMUM4REJENzJCQkI1ODQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7RXYPeAAABvklEQVR42ryW0ZGCMBCGSSqgBOyA6wAq8Kzg4MnhybGCuw4cnxyf1A6kAu1AOpAS6IDb3KzOuiZkQbydyURJli/Z/bNBtW0b/Kcp18Bms0mg+4Jm+ogN19DO0A5FUZxfAgIohm6FIIkZ4BLAVW8gwDLodgMi1SB0LwY6YGb1a3jRkcwLcfcLSxRyH1SRfJ3Yime+/IDfJy4yJI8/usKrsd8xWCoRA+48RZ/A8q5nIIaSqnAmFQBCzdycPIpx584dTmnO+sqc7JT6TbuANPHrF870gfxOuoAhU+VQo76RTzS30DRDaeBbS+ZpJvNwKBB8o97AHuXMZjE7Wk7gUaIugS0kWjDAkvzPsHj3DWfColP6StuVKKvG8tQIYSbvV6L2GnwnvhwumaQvkp3inDtMKRVorQ/S2+IHum82vsfborKATM6y+8r1g/7y+Xy+l9yHNigXwpOSGawTqhwC2HVVCwHsZilAz9JvmgyPiavym+NUAvCId2ns+BIw0MoLtOSMqvChjG23W65UJ1QFIxlAY9xpJ3Q0oBA60WMCMWypo5aaRZxGBRLozDFcquBNBuHln51/5/JtQAJdUZX+CjAApN2uuj304hAAAAAASUVORK5CYII=);
	background-repeat: no-repeat;
	background-size: 15px 16px;
	background-position: 3px 7px;
	width: 20px;
	height: 23px;
	display: block;
	float: left;
	margin-left: 8px;
}

#locationForm input {
	padding: 5px 10px 5px 5px;
	border: none;
	font-weight: bold;
}

#locationForm input {
	width: 60%;
}

#locationForm button {
	background: -webkit-gradient(linear, left top, left bottom, from(#F87221), to(#C94903));
	border-radius: 10px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border: none;
	margin: 0px;
	padding: 7px 10px 7px 10px;
	color: white;
}

#locationForm button {
	float: right;
}

#locationForm button.off {
	visibility: hidden;
}

#deviceLocationBtn {
	background-image: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/crosshair.png), url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/health_forecast/img/modules/crosshair-bg.png) !important;
	width: 29px !important;
	height: 29px !important;
	background-size: 26px, 29px !important;
	border-radius: 0 !important;
	background-repeat: no-repeat, no-repeat !important;
	background-position: 1px 2px, 0 0 !important;
}

#citylist {
	width: 100%;
	padding: 5px;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: none;
}

/* Feed Buttons */
#lhf-module.feed1 #deviceLocationBtn {
	background-position: 1.69px -1px, 0 0 !important;
}
#lhf-module.feed2 #deviceLocationBtn {
	background-position: 1.69px -28px, 0 0 !important;
}
#lhf-module.feed3 #deviceLocationBtn {
	background-position: 1.69px -55.9px, 0 0 !important;
}
#lhf-module.feed4 #deviceLocationBtn {
	background-position: 1.69px -82.5px, 0 0 !important;
}
#lhf-module.feed5 #deviceLocationBtn {
	background-position: 1.69px -109.5px, 0 0 !important;
}
#lhf-module.feed6 #deviceLocationBtn {
	background-position: 1.69px -136.5px, 0 0 !important;
}
#lhf-module.feed7 #deviceLocationBtn {
	background-position: 1.69px -163.5px, 0 0 !important;
}
#lhf-module.feed8 #deviceLocationBtn {
	background-position: 1.69px -191.5px, 0 0 !important;
}
#lhf-module.feed9 #deviceLocationBtn {
	background-position: 1.69px -218.5px, 0 0 !important;
}
#lhf-module.feed10 #deviceLocationBtn {
	background-position: 1.69px -245.5px, 0 0 !important;
}
#lhf-module.feed11 #deviceLocationBtn {
	background-position: 1.69px -272.5px, 0 0 !important;
}
#lhf-module.feed12 #deviceLocationBtn {
	background-position: 1.69px -298.5px, 0 0 !important;
}



